# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  email: someuser1@xxx.com
  checked: false
  deleted_at: nil

two:
  email: someuser1@xxx.com
  checked: false
  deleted_at: nil
